body {
background:url(images/graybg.gif) repeat;
font:16px/24px camboregular, "lucida sans unicode", "lucida grande", helvetica, arial, verdana, sans-serif;
color:#222;
margin:0;
padding:0;
}

@font-face {
    font-family: 'camboregular';
    src: url('fonts/cambo-regular-webfont.eot');
    src: url('fonts/cambo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cambo-regular-webfont.woff') format('woff'),
         url('fonts/cambo-regular-webfont.ttf') format('truetype'),
         url('fonts/cambo-regular-webfont.svg#camboregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'pompiere_regular';
    src: url('fonts/pompiere-regular-webfont.eot');
    src: url('fonts/pompiere-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pompiere-regular-webfont.woff') format('woff'),
         url('fonts/pompiere-regular-webfont.ttf') format('truetype'),
         url('fonts/pompiere-regular-webfont.svg#pompiere_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}


div#container {
width:1000px;
background:url(images/borderbg.gif);
margin:40px auto 30px;
padding:20px 20px 10px;
}

header {
background:url(headerbg.png) 0px 0px no-repeat, url(header.jpg) 5px 30px no-repeat;
margin:0px auto 0px;
width:1000px;
height:400px;
}

header a { display:block; }
header img, header a img { border-width:0px; padding:0px; margin:0px;  }
header span { display:none; }

nav {
background:url(images/nav.png) no-repeat;
position:relative;
top:0px;
left:4px;
width:996px;
height:50px;
}

nav a#series {
position:relative;
top:0px;
left:53px;
width:135px;
height:50px;
}

nav a#depth {
position:relative;
top:-50px;
left:244px;
width:110px;
height:50px;
}

nav a#media {
position:relative;
top:-100px;
left:410px;
width:124px;
height:50px;
}

nav a#fanlisting {
position:relative;
top:-150px;
left:592px;
width:233px;
height:50px;
}

nav a#site {
position:relative;
top:-200px;
left:869px;
width:84px;
height:50px;
}


nav a#series:hover { background:url(images/nav.png) -53px -50px no-repeat; }
nav a#depth:hover { background:url(images/nav.png) -244px -50px no-repeat; }
nav a#media:hover { background:url(images/nav.png) -410px -50px no-repeat; }
nav a#fanlisting:hover { background:url(images/nav.png) -592px -50px no-repeat; }
nav a#site:hover { background:url(images/nav.png) -869px -50px no-repeat; }


section {
width:970px;
margin:0px 0px 10px;
padding:65px 15px 1px;
text-align:left;
background:url(images/whitebg.gif);
}

section p {
padding:0;
margin:15px 0px;
}

aside {
float:right;
width:200px;
background:url(images/borderbg_thin.gif) repeat-y;
font-size:16px;
margin:0px 0px 5px 10px;
line-height:20px;
}

aside h3 {
margin:0px 0px 0px 25px;
font: bold 20px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#244761;
text-align:left;
font-variant:small-caps;
}

aside ul {
margin:0px 0px 0px -15px;
}


/*aside li {
list-style-type:none !important;
padding:0px 0px 4px 16px;
background:url(images/asterisk.png) no-repeat 0px 5px;
}

aside li:hover {
background-image:url(images/asteriskhover.png);
}

aside a, footer a {
color:#888;
font-weight:normal;
text-decoration:none;
border-bottom:1px dotted #aaa;
}

aside a:hover, footer a:hover {
color:#333;
border-color:#777;
}*/

h1 {
margin:0px 0px -12px;
font: 35px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#45a6ae;
padding-left:18px;
background:url(images/brand.png) 0px 5px no-repeat;
text-transform:uppercase;
}

h1 + ul, h4 + ul { margin-top:10px; }

h2 {
margin:5px 0px -10px;
font: 25px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#68c048;
text-transform:uppercase;
}

h2 em { color:#68c048; }

h3 {
margin:5px 0px -10px;
font: bold 20px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#97614f;
text-shadow: 2px 2px 5px #eee;
text-align:center;
}

h4 {
margin:5px 0px -10px;
font: 20px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#6389c6;
text-transform:uppercase;
}

blockquote {
margin:10px 10px 0px;
padding:3px;
background:url(images/borderbg.gif)
}

blockquote.thin { width:70%; }

blockquote p { margin:5px !important; padding:5px; background:url(images/whitebg.gif); }

blockquote:hover { background:url(images/graybg.gif); }

a { color:#ff7d66; font-weight:bold; cursor:crosshair; }
a:hover { color:#feb43d; }


span { color:#6c738a; }
span.glos { color:#6389c6; }
i, em { color:#df7085; }
b, strong { color:#72CE4D; }
code { font-family:"Ubuntu Mono", "courier new", courier, monospace; font-size:14px; }
.center { text-align:center; }
p.center { margin-bottom:-5px; }
img, a img { border:1px solid #ddd; padding:5px; margin-right:3px; background:url(images/graybg.gif); }
img:hover { border-color:#aaa; background:#aaa; }
img.none, a.none { border:none; background:none; }
img.aff { border:none; background:none; width:0; height:0; padding:0; margin:0; }
img.right { float:right; margin:0px 0px 5px 5px; }
img.left { float:left; margin:0px 5px 5px 0px; }
.help { cursor:help; }
abbr { border-bottom: 1px dotted #6c738a; }

p.big, p#flaboutq, p#flcodeintro { font-size:18px; line-height:26px; }

p.big + p { margin-top:-10px; }

ul + p { margin:5px 0px 10px; }

p.next { text-align:right; font-size:18px; }

p.updated { font-size:18px; text-align:center; }

footer { text-align:left; font-size:14px; line-height:18px; margin:8px 0px -8px -5px; clear:both; }
footer span { color:#c37bac; }
footer a { color:#c37bac; }

ul {
margin:0px 0px 0px -15px;
}

ul li {
list-style-type:none !important;
padding:0px 0px 4px 16px;
background:url(images/asterisk.png) no-repeat 0px 5px;
}
li.none { background:none; }
li.none strong { color:#555; }
li.none:hover { background:none; }

ul li ul li { 
margin-bottom:-5px;
}

ul li:hover {
background-image:url(images/asteriskhover.png);
}

ul li a, aside a, footer a {
color:#888;
font-weight:normal;
text-decoration:none;
border-bottom:1px dotted #aaa;
}

footer a { color:#c37bac; }


ul li a:hover, aside a:hover, footer a:hover {
color:#333;
border-color:#777;
}

input, textarea {
background:url(images/whitebg.gif);
padding:2px;
border:5px solid #ccc;
font:13px/19px camboregular, "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#333;
margin:5px 0px;
}

option, select { 
padding:2px;
border:5px solid #ccc;
font:13px/19px camboregular, "trebuchet ms", tahoma, verdana, arial, sans-serif;
color:#333;
margin:5px 0px;
}


table#series {
width:750px;
margin:0 auto;
text-align:left;
}

table#series th { 
font: 25px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#666;
text-transform:uppercase;
width:33%;
text-align:center;
border-bottom:1px dotted #aaa;
}

table#series td { width:33%; border-right:1px dotted #aaa; vertical-align:top; }
table#series td.none { border:none; }
table#series td.glos { width:100%; border-top:1px dotted #aaa; text-align:center; text-transform:uppercase; padding-top:5px; border-right:none; }
table#series td.glos a {
font: 25px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#c37bac;
text-decoration:none;
border-bottom:1px dotted #df7085;
}
table#series td.glos a:hover { color:#45a6ae; border-bottom-color:#68c048; }
table#series td#temp { border-right:0; }
table#series td#temp ul { margin-left:300px; }
table#series ul.wip { font-style:italic; }
table#series ul.wip a { font-style:normal; }


table.deck {
margin:0 auto;
width:500px;
text-align:center;
padding:0;
border-spacing:0;
}

table.deck th { background:url(images/borderbg.gif); }
table.deck td { border-right:1px dotted #aaa; }
table.deck td:last-child, table#check td:last-child { border-right:none; }


table#check {
margin:0 auto;
text-align:center;
padding:0;
border-spacing:0;
width:950px;
font-size:14px;
line-height:18px;
}

table#check th { background:url(images/borderbg.gif); width:16%; text-align:center;  }
table#check td { border-right:1px dotted #aaa; width:16%; text-align:left; padding-left:5px; border-bottom:1px dotted #aaa; vertical-align:top; }

table#achieve {
width:950px;
margin:0 auto;
text-align:center;
}

table#achieve th {
font: 25px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#666;
text-transform:uppercase;
border-bottom:1px dotted #aaa;
}


table#achieve td { border-right:1px dotted #aaa; border-bottom:1px dotted #aaa; vertical-align:top; }
table#achieve td:last-child { border-right:none; width:45%; }

table#achieve img { background:none; border:none; }


table.tracklist {
margin:0 auto;
width:600px;
border-spacing:0;
font-size:14px;
line-height:18px;
}

table.wide { width:800px; }

table.tracklist th { background:url(images/borderbg.gif); text-align:center; }
table.tracklist td { border-right:1px dotted #aaa; vertical-align:top; width:50%; }
table.tracklist td:last-child { border-right:none; }

table.tracklist ol {
margin:0;
}


dt { 
font: 25px pompiere_regular, 'lucida sans unicode', arial, sans-serif;
color:#fd7b59;
text-transform:uppercase;
}

dd { padding:0px 0px 5px; }
dd.hl { color:#6389c6; }


figcaption {
text-align:center;
font-size:14px;
width:600px;
margin:0 auto;
}

figcaption strong { color:#000; }


/* fancybox */

img.fancybox-image { background:none; border:none; }
#fancybox-buttons ul li { background:none; }
#fancybox-buttons ul li a { border:none; }

.screencaps img {
margin:5px 10px;
}
